Stránka 1 z 1

Sunbelt Kerio Personal Firewall ?!

Odeslat příspěvekNapsal: 24. 5. 2007 14:59
od kapr24
Potřebuje výše uvedený program ke svému chodu visual-basic skripty?

Re: Sunbelt Kerio Personal Firewall ?!

Odeslat příspěvekNapsal: 24. 5. 2007 15:05
od gashtaan
kapr24 píše:Potřebuje výše uvedený program ke svému chodu visual-basic skripty?i/quote]

staci robot karel, pripadne zofka pre gui...

Re: Sunbelt Kerio Personal Firewall ?!

Odeslat příspěvekNapsal: 24. 5. 2007 15:12
od r34ktor
kapr24 píše:Potřebuje výše uvedený program ke svému chodu visual-basic skripty?i/quote]

WTF?

Re: Sunbelt Kerio Personal Firewall ?!

Odeslat příspěvekNapsal: 24. 5. 2007 15:16
od Nargon
kapr24 píše:Potřebuje výše uvedený program ke svému chodu visual-basic skripty?i/quote]

Ja SKPF pouzivam, sice nejakou starsi verzi 4.2.3, a vubec nevim o cem to mluvis. Takze asi nepotrebuje.

Odeslat příspěvekNapsal: 24. 5. 2007 17:32
od mattiash_king
KPF a visual basic scripty, neviem preco by mal ?

Dokaze ich akurat tak blokovat.

Web content filtering - Scripts - VBScripts

Odeslat příspěvekNapsal: 24. 5. 2007 17:46
od r34ktor
to kapr24:
Bylo by dobré napsat, v čem vlastně spočívá tvůj problém.

V čem spočívá můj problém...

Odeslat příspěvekNapsal: 27. 5. 2007 15:52
od kapr24
Na počátku všechno šlo. :-)
Programem nLite 1.3 RC2 jsem si upravil instalaci Windows XP Pro.
Odebral jsem mimojiné:
monitoring sítě
manažer synchronizace
protokol nwlink ipx/spx netbios
služby informací z internetu
administrátorské vb skripty

Potom šlo vše až na zmíněný firewall. Při instalaci vykazoval chybu:
Error 2738. Could not access VBScript run time for custom action.
Všechny ostatní firewally, co jsem zkusil, mi šly.
Vím že tento firewall umí blokovat JavaScript, VBScript.
Nechápu však, proč se bez nich nenainstaluje... :-/
Hledám nejsnažší řešení této situace. (Nechci však firewall jiný!)

Odeslat příspěvekNapsal: 27. 5. 2007 16:08
od r34ktor
Zkus si nainstalovat nejnovější Windows Script pro Windows 2000 a XP. Třeba to pomůže.

Juchůůů...

Odeslat příspěvekNapsal: 27. 5. 2007 16:28
od kapr24
r34ktor píše:Zkus si nainstalovat nejnovější